
{
  "data":
    {
      "title": "socialhome",
      "logoClr": "2fcbbe",
      "created": "2016",
      "official": "https://socialhome.network",
      "license": "AGPL-3.0",
      "repo": "https://github.com/jaywink/socialhome",
      "language": "Python",
      "protocols":
        [
          {"title": "diaspora", "url": "https://github.com/diaspora/diaspora_federation"}
        ],
      "wiki": "",
      "servers": "https://the-federation.info/socialhome",
      "mobile": "",
      "devTutorials": "https://socialhome.readthedocs.io/en/latest/running.html",
      "notable": "",
      "communities": "",
      "connections": ["diaspora*", "Friendica", "Hubzilla", "GangGo"],
      "tracker": "https://github.com/jaywink/socialhome/issues",
      "bounty": "",
      "translating": ""
    }
}
